[INFO]
Manufacturer = LAMBORGHINI
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR28

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = MURCIELAGO

[RESOURCES]
Description = [MW] 2004 Murcielago R-GT
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_LAMBORGHINI_G1RGT
Name = Lamborghini Murcielago R-GT
